/* Pagination */

.pagination {
  margin: 30px 0;
  height: 38px;
}

.pagination:empty {
  display: none;
}

.pagination ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.pagination ul li {
  margin:0 5px;
  height: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}

.pagination ul li a.page-numbers {
  padding:10px 15px;
  color: #ffffff;
  border-radius: 3px;
  background-color: #77adbe;
  font-size: 15px;
}

.pagination ul li a:hover {
  background-color: #c2c2c2;
}

.pagination ul li .current {
  padding:10px 15px;
  color: #ffffff;
  border-radius: 3px;
  background-color: #c2c2c2;
  font-size: 15px;
}

.pagination ul li .dots {
  padding:10px 5px;
  font-size: 18px;
}